Bug 213508 - Communication between PyQt and HPLIP is broken. See HPLIP Help maillist for a lot of information. Sending faxes is impossible
Communication between PyQt and HPLIP is broken. See HPLIP Help maillist for a...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: PyQt (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 13:48 EST by Dov Zamir
Modified: 2008-05-06 12:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:39:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dov Zamir 2006-11-01 13:48:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; he-IL; rv:1.8.0.7) Gecko/20061011 Fedora/1.5.0.7-7.fc6 Firefox/1.5.0.7

Description of problem:
Quote from the mailing list:
"on the transition from PyQt 3.15 to 3.16 a new bug was introduced 
which broke inter-process communication (IPC) between hpssd and 
hp-sendfax (a fax job sent into the "hpfax:/..." queue  is forwarded to 
the hp-sendfax of the user who sent the job by hpssd and supposed to 
stay in the CUPS queue when hp-sendfax is not running in the sender's 
account). From PyQt 3.16 on Fax jobs sent out by hpssd seem to run into 
a black hole instead of being picked up by hp-sendfax."

Version-Release number of selected component (if applicable):
PyQt-3.16

How reproducible:
Always


Steps to Reproduce:
1. Install any HPLIP network fax
2. Run hp-sendfax
3. Print to fax from any program
 

Actual Results:
Nothing.

Expected Results:
hp-sendfax should have received notification that it needs to aquire faxing info

Additional info:
Comment 1 Bug Zapper 2008-04-04 00:19:50 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2008-05-06 12:39:25 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.